msgid ""
msgstr ""
"Project-Id-Version: Cleanead V1.1.0\n"
"POT-Creation-Date: 2016-06-23 14:53+0700\n"
"PO-Revision-Date: 2016-06-23 14:54+0700\n"
"Last-Translator: \n"
"Language-Team: ThemeCountry <dev@themecountry.com>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"


#: search.php:19
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: footer.php:27
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:27
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:29
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: functions.php:50
msgid "Top Menu"
msgstr ""

#: functions.php:51
msgid "Primary"
msgstr ""

#: functions.php:112
msgid "Sidebar"
msgstr ""

#: functions.php:114
#: functions.php:123
#: functions.php:132
#: functions.php:141
msgid "Add widgets here."
msgstr ""

#: functions.php:121
msgid "Footer 1"
msgstr ""

#: functions.php:130
msgid "Footer 2"
msgstr ""

#: functions.php:139
msgid "Footer 3"
msgstr ""

#: comments.php:35
#: comments.php:55
msgid "Comment navigation"
msgstr ""

#: comments.php:36
#: comments.php:56
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:37
#: comments.php:57
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: template-parts/content-single.php:30
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-single.php:35
#: template-parts/content-page.php:22
msgid "Pages:"
msgstr ""

#: template-parts/content-search.php:39
#: template-parts/content.php:45
msgid "Read more"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:33
#: inc/template-tags.php:79
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/template-tags.php:71
msgid ", "
msgstr ""

#: inc/template-tags.php:73
#, php-format
msgid "%1$s"
msgstr ""

#: inc/template-tags.php:155
msgid "<i class=\"fa fa-chevron-left\"></i>"
msgstr ""

#: inc/template-tags.php:156
msgid "<i class=\"fa fa-chevron-right\"></i>"
msgstr ""

#: inc/template-tags.php:157
#: inc/extras.php:147
msgid "Page"
msgstr ""

#: inc/template-tags.php:164
msgid "Posts navigation"
msgstr ""

#: inc/template-tags.php:168
msgid "Older posts"
msgstr ""

#: inc/template-tags.php:172
msgid "Newer posts"
msgstr ""

#: inc/template-tags.php:198
msgid "Post navigation"
msgstr ""

#: inc/extras.php:54
msgid "Home"
msgstr ""

#: inc/extras.php:73
msgid "Archive by category \""
msgstr ""

#: inc/extras.php:76
msgid "Search results for \""
msgstr ""

#: inc/extras.php:134
msgid "Posts tagged \""
msgstr ""

#: inc/extras.php:139
msgid "Articles posted by "
msgstr ""

#: inc/extras.php:142
msgid "Error 404"
msgstr ""

#: inc/extras.php:213
msgid "Related Posts"
msgstr ""

#: inc/extras.php:290
msgid "About Author:"
msgstr ""

#: inc/customizer/customizer.php:31
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:62
msgid "Theme Links"
msgstr ""

#: inc/customizer/customizer.php:63
msgid "https://themecountry.com/themes/cleanead/"
msgstr ""

#: inc/customizer/customizer.php:64
msgid "Theme Page"
msgstr ""

#: inc/customizer/customizer.php:65
msgid "https://themecountry.com/docs/cleanead-documentation/"
msgstr ""

#: inc/customizer/customizer.php:66
msgid "Theme Documentation"
msgstr ""

#: inc/customizer/customizer.php:68
msgid "Rate this theme"
msgstr ""

#: inc/customizer/functions/custom-controls.php:61
msgid "All Categories"
msgstr ""

#: inc/customizer/functions/custom-controls.php:94
msgid "Pro Version"
msgstr ""

#: inc/customizer/functions/custom-controls.php:97
#, php-format
msgid ""
"Purchase the Pro Version of %s to get additional features and advanced "
"customization options."
msgstr ""

#: inc/customizer/functions/custom-controls.php:101
msgid "https://themecountry.com/"
msgstr ""

#: inc/customizer/functions/custom-controls.php:102
#, php-format
msgid "Learn more about %s Pro"
msgstr ""

#: inc/customizer/sections/customizer-general.php:17
msgid "General Settings"
msgstr ""

#: inc/customizer/sections/customizer-general.php:33
msgid "Theme Layout"
msgstr ""

#: inc/customizer/sections/customizer-general.php:39
msgid "Left Sidebar"
msgstr ""

#: inc/customizer/sections/customizer-general.php:40
msgid "Right Sidebar"
msgstr ""

#: inc/customizer/sections/customizer-general.php:55
msgid "Sticky Header"
msgstr ""

#: inc/customizer/sections/customizer-general.php:71
msgid "Enable sticky header feature"
msgstr ""

#: inc/customizer/sections/customizer-single.php:19
msgid "Single Post Settings"
msgstr ""

#: inc/customizer/sections/customizer-single.php:34
msgid "Related Posts Taxonomy"
msgstr ""

#: inc/customizer/sections/customizer-single.php:40
msgid "Categories"
msgstr ""

#: inc/customizer/sections/customizer-single.php:41
msgid "Tags"
msgstr ""

#: inc/customizer/sections/customizer-home-archives.php:20
msgid "Home & Archive Settings"
msgstr ""

#: inc/customizer/sections/customizer-home-archives.php:35
msgid "Post length on home & archives"
msgstr ""

#: inc/customizer/sections/customizer-home-archives.php:41
msgid "Show full posts"
msgstr ""

#: inc/customizer/sections/customizer-home-archives.php:42
msgid "Show post excerpts"
msgstr ""

#: inc/customizer/sections/customizer-home-archives.php:56
msgid "Pagination Type"
msgstr ""

#: inc/customizer/sections/customizer-home-archives.php:62
msgid "Default (Older Posts/Newer Posts)"
msgstr ""

#: inc/customizer/sections/customizer-home-archives.php:63
msgid "Numberal (1 2 3 ..)"
msgstr ""

#: inc/customizer/sections/customizer-upgrade.php:20
msgid "More Features"
msgstr ""
